<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Hausmeister\KursUebersicht\Markieren;

class MarkierenController extends \Kufer\Web\KuferTools\Basis\Markieren\MarkierenController
{
  protected function getUseCase(): \Kufer\Web\KuferTools\Basis\UseCase\UseCase
  {
    return new MarkierenUseCase($this->getRequestObj());
  }
}